Sector Name: MUTUAL FUND - Bug #1381

MLRO/MLCO/CO-->Question 19--> applicant as well as admin is not able to preview for the some

document.
03/02/2022 01:31 PM - Mohd Irfan

Status: Closed Start date: 03/02/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin-->License Request--> pre License request--> Mutual fund client-->application--> MLRO/MLCO/CO-->Go with qus
19-->applicant as well as admin is not able to preview some document.

See the attached screenshot.
History

#1 - 03/28/2022 12:06 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 04/11/2022 06:35 PM - sunil gupta

- Status changed from New to Resolved

#3 - 04/15/2022 07:31 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
